Subject: Re: [TR] Flat spots?

From: "[email-masked]" <[email-masked]>
Date: Thu, 27 Dec 2012 16:42:18 -0600 s=q20121106; t=1356648140; bh=XFNomdjIwJAiXQHDJpjCRyCSpYpvUheIWmPdKIEUASU=; h=Received:Received:To:From:Subject:Date:MIME-Version:Content-Type; b=ifYundaZCOFQBt58Ppe7cQCaWzOCHBRpICEjk8MYfm/LvdCkZtSvGiQC557+zrX9m QVpEn45Yk/bSgBuRkAbjjf+p5VwQQab/DlQZbOAk2AT3YSvNt5fe6NG97TTGo7Qx0j LgPz6eJaRg+xVH3rkwJ5HF6J1mK/xXO+RxDQYP7PGzM8ZOZ4dLYoFQoGZDwgV2t/nu ibrQOxdpIa6NIoyVf5KyJBS1Y2x1wTDuYcjGHv/zxQSmYpp6sHgjHDeBYqnAg/6ede YYeBvyIVeuttL97sxGBYGn96CiqbZFKMmbckeKVYieDLDU0188yrKdBCAfJUAuFY4C 1Mq5fg+71htDQ==

Ethanol.  Food doesn't burn as well as gasoline.
But its a great sop for vote buying!

Sent from my Verizon Wireless Phone

----- Reply message -----
From: "Darrell Floyd" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Subject: [TR] Flat spots?
Date: Thu, Dec 27, 2012 15:00

John,
How fresh is the fuel?  I took my TR8 out of storage a few months ago and it
would only do 40 MPH up a slight grade on the way to the gas station.  Once I
was able to top off the tank with 6 gals of fresh fuel it ran normally.  They
tell me all the fuel now days is crap and only lasts a few months.
Darrell

-----Original Message-----
From: John Gillis <[email-masked]>
To: triumphs <[email-masked]>
Sent: Thu, Dec 27, 2012 11:45 am
Subject: [TR] Flat spots?

Christmas drive in the TR2, 6C, dry engine fully warmed, but I am getting
flat
pots in all gears when I push the go pedal, if I back off and feed fuel
lowly it picks up and drives fine. What are the usual suspects for this, very
nnoying symptom?
appy holidays to all
ohn
954 TR2

ohn Gillis
enior Conservator
** [email-masked] **
rchive: http://www.team.net/archive
orums: http://www.team.net/forums
nsubscribe/Manage:
http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive

** [email-masked] **

Archive: http://www.team.net/archive